<!DOCTYPE html>
<html>
<head>
	<link rel="stylesheet" type="text/css" href="estilos.css">
	<title>Hola mundo</title>
</head>
<body>
	<h1>Hola Mundo</h1>
	<h2>Como estan todos? jijiji :p</h2>
	<p>Sitio en construcción</p>
	<h3>jejejeje</h3>
	<p>MODIICACIÓN CHULA</p>
</body>
</html>